Bug 150367 - when plugging usb mass storage device does not refresh desktop
when plugging usb mass storage device does not refresh desktop
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: desktop-file-utils (Show other bugs)
3
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-04 19:05 EST by Matthew Broadhead
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:48:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Broadhead 2005-03-04 19:05:27 EST
Description of problem:
When plugging a usb mass storage device (camera, hard disk) it appears
on the desktop and in the computer folder on desktop the first time. 
subsequent plugs fail to show device.  has to then be found under /media/$

Version-Release number of selected component (if applicable):
not sure which component exactly

How reproducible:
always on this setup

Steps to Reproduce:
1. plug a mass storage device
2. unplug
3. replug
4. check whether it shows on desktop or in computer
  
Actual results:
doesn't show

Expected results:
should show

Additional info:
Comment 1 Sitsofe Wheeler 2005-03-05 05:29:04 EST
Have you applied all the updates? What version is your gamin ("rpm -q gamin"
will tell you). What version is your kernel ("uname -r")?
Comment 2 Matthew Broadhead 2005-03-05 06:00:23 EST
rpm -q gamin
gamin-0.0.25-1.FC3

uname -r
2.6.10-1.766_FC3

Updated via yum regularly.  Haven't updated to very latest kernel as am waiting
for livna nvidia packages.
Comment 3 Matthew Miller 2006-07-10 17:43:36 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 4 Ray Strode [halfline] 2007-08-14 11:48:58 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.